Bug 5376 - Не работает поиск.
: Не работает поиск.
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/firefox)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-10-21 12:02 by
Modified: 2005-07-13 15:46 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-10-21 12:02:17
Не работает поиск на странице. Также, окно поиска появляется только при помощи
комбинации Ctrl+S. Вызов этого окна нажатием / не работает. В firefox
установленном с mozilla.org всё работает.
Steps to Reproduce:
1. Вызываем окно поиска
2. Вводим шаблон поиска
3. Ничего не происходит. Выбор из меню find next, find previous, highlight и
нажатие Enter ни к чему не приводят.
------- Comment #1 From 2004-10-22 00:42:57 -------
Дополнение: работает только подсветка текста, набранного латинскими буквами.
------- Comment #2 From 2004-10-22 14:34:29 -------
Что-то не могу понять как они ее собирают... буду смотреть.
------- Comment #3 From 2004-10-23 21:50:01 -------
fixed at firefox-1.0-alt2.PR